<template>
  <q-page>
  </q-page>
</template>

<script>
import { mapGetters, mapActions } from 'vuex'
export default {
  name: 'Events',
  data () {
    return {
    }
  },
  computed: {
    ...mapGetters({
      events: 'events/events'
    })
  },
  methods: {
    ...mapActions({
      getEvents: 'events/getEvents'
    })
  },
  created () {
    this.getEvents()
  }
}
</script>
